Source: mlxbf-gige
Section: kernel
Priority: optional
Maintainer: Mellanox Technologies <support@mellanox.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, bzip2, make
Standards-Version: 1.0
Homepage: http://www.mellanox.com

Package: mlxbf-gige-modules
Section: kernel
Architecture: all
Depends: ${misc:Depends}
Description: mlxbf-gige kernel modules
 This package provides the binary code for the mlxbf-gige kernel modules.
